#pager{padding-top:3px;}

.group a{width:25px; height:21px; color:#000; display:inline-block; font-size: 14px; text-align: center; line-height: 21px; text-decoration: none;}
.group a.current{
	background: #686868;
	color: #fff;
}
.group a.pbtn{
	text-indent: -9999px;
}
.group a.pbtn.first{
	background: url(/home/images/icon_firstlink.gif) no-repeat ;
}
.group a.pbtn.prev{
	background: url(/home/images/icon_previous.gif) no-repeat;
}
.group a.pbtn.first.pgEmpty{
	background: url(/home/images/icon_firstlink_disable.gif) no-repeat;
}
.group a.pbtn.prev.pgEmpty{
	background: url(/home/images/icon_previous_disable.gif) no-repeat;
}
.group a.pbtn.next{
	background: url(/home/images/icon_next.gif) no-repeat;
}
.group a.pbtn.last{
	background: url(/home/images/icon_lastlink.gif) no-repeat;
}
.group a.pbtn.next.pgEmpty{
	background: url(/home/images/icon_next_disable.gif) no-repeat;
}
.group a.pbtn.last.pgEmpty{
	background: url(/home/images/icon_lastlink_disable.gif) no-repeat;
}
		